<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>¿Seguro que quieres eliminar todas las copias de seguridad?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>¿Seguro que quieres eliminar las copias de seguridad seleccionadas?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>¿Seguro que quieres restaurar la copia de seguridad seleccionada?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>No se puede eliminar la copia de seguridad %@ porque está bloqueada. Para eliminarla, primero desbloquéala eligiendo Desbloquear en el menú contextual.</string>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Delete All</key>
	<string>Eliminar todo</string>
	<key>Delete All Backups</key>
	<string>Eliminar todas las copias de seguridad</string>
	<key>Lock</key>
	<string>Bloquear</string>
	<key>Make Backup</key>
	<string>Crear copia de seguridad</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Restaurar</string>
	<key>Show in Finder</key>
	<string>Mostrar en Finder</string>
	<key>Unlock</key>
	<string>Desbloquear</string>
</dict>
</plist>
